[HEADER]
VERSION=1
POWER_CURVE=power.lut			
COAST_CURVE=FROM_COAST_REF 		

[ENGINE_DATA]
ALTITUDE_SENSITIVITY=0.1		
INERTIA=0.150					
LIMITER=5400					
LIMITER_HZ=2					
MINIMUM=800						

[COAST_REF]
RPM=4700						
TORQUE=10						
NON_LINEARITY=0					

[COAST_DATA]						
COAST0=0							
COAST1=0							
COAST=0.0000015						

[COAST_CURVE]						
FILENAME=coast.lut					

[DAMAGE]
RPM_THRESHOLD=5500		     
RPM_DAMAGE_K=0.1           		